@import "@assets/themes/themify.utils.scss";
@import "~/themes.scss";

.Button-small {
  width: 52px;
  height: 24px;
  font-size: 12px;
}

.Button-normal {
  width: 67px;
  height: 38px;
  font-size: 14px;
}

.Button-large {
  width: 99px;
  height: 54px;
  font-size: 14px;
}
